name: where_does_my_money_go
canonical:
  canonicalName:
    source: tech-plateforms
    value: Where Does My Money Go?
  categories:
    - source: tech-plateforms
      value: CivicTech
  longDescription:
    en:
      source: tech-plateforms
      value: Aims to promote transparency and citizen engagement through the analysis and visualisation of information about UK public spending.
tech-plateforms:
  _source:
    name: Tech Plateforms for Civic Participations
    description: 'https://docs.google.com/spreadsheets/d/1YBZLdNsGohGBjO5e7yrwOQx78IzCA6SNW6T14p15aKU'
    url: 'https://git.framasoft.org/codegouv/tech-plateforms-yaml'
  API: ''
  About: Aims to promote transparency and citizen engagement through the analysis and visualisation of information about UK public spending.
  AppCivist Service 1: ''
  AppCivist Service 2: ''
  AppCivist Service 3: ''
  CivicTech or GeneralPurpose: CivicTech
  Functions: ''
  Name: Where Does My Money Go?
  Source: ''
  Website (s): 'http://wheredoesmymoneygo.org/'